Subject: [.plan] 0B 40
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 09 Aug 2016 07:47:35 +0200

Den meisten Leuten scheint nicht klar zu sein, wie sehr Einsamkeit am
eigenen Selbst frisst. Nicht nur das eigene Selbstwertgefuehl, jegliches
Gefuehl fuer Wertigkeit, Schoenheit, Freude geht verloren. Es ist als ob
sich ueber alles ein Schleier der Trostlosigkeit legt in dem es eben
"keinen Lichtblick" mehr gibt.. Und man selbst? Man degeneriert zu einem
reinen Schatten seiner selbst, erst innerlich, dann Schritt fuer Schritt
auch nach aussen. Man kann dagegen ankaempfen, aber irgendwann ist man
zerschlissen, des Kaempfens muede, alles wird schwer und zum Balast. Man
verliert. Ich frage mich wie lange noch...